uuid: 6a903aaa-763e-41fd-827b-a95871b6db1b
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - text
id: commerce_product_variation.field_huprod_related
field_name: field_huprod_related
entity_type: commerce_product_variation
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
